body {
	margin : 0px 0px 0px 0px;
	color: #222222;
	font-family: Verdana, Tahoma, Arial, Geneva;
	font-size : 12px;
}

a { color: #006CD9;
}

form {
	color: #222222;
	font-family: Verdana, Tahoma, Arial, Geneva;
	font-size : 12px;
}

table {
	margin : 0px 0px 0px 0px;
	color: #222222;
	font-family: Verdana, Tahoma, Arial, Geneva;
	font-size : 12px;
}

td {
	margin : 0px 0px 0px 0px;
	color: #222222;
	font-family: Verdana, Tahoma, Arial, Geneva;
	font-size : 12px;
}

input {
	margin : 0px 0px 0px 0px;
	color: #222222;
	font-family: Verdana, Tahoma, Arial, Geneva;
	font-size : 12px;
}

div {
	margin : 0px 0px 0px 0px;
	color: #222222;
	font-family: Verdana, Tahoma, Arial, Geneva;
	font-size : 12px;
}

P {
	margin : 0px 0px 0px 0px;
	color: #222222;
	font-family: Verdana, Tahoma, Arial, Geneva;
	font-size : 12px;
}

hr {
	BORDER-TOP: #cccccc 1px dashed; DISPLAY: block; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 0px; WIDTH: 98%; COLOR: #cccccc; HEIGHT: 1px; BACKGROUND-COLOR: white; BORDER-RIGHT-WIDTH: 0px
}

.spoilermain-ex {
	background: #FAFCFE;
	border: 1px dotted #000000;
	border-top: 0;
	color: #808080;
	padding: 5px;
	margin: 2 auto 8px auto;
}

.spoilermain {border: 1px #000 solid; background-color: #FEFEFE; color: #000; padding: 10px; margin: 15px; font-size: 11px; }

HR.comment {
	BORDER-TOP: #ccc 1px dashed;
	DISPLAY: block;
	BORDER-LEFT-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	WIDTH: 100%;
	COLOR: white;
	HEIGHT: 1px;
	BACKGROUND-COLOR: white;
	BORDER-RIGHT-WIDTH: 0px;
	MARGIN: 1.1em 0px;
}

.menu {
	color: #808080;
}

.smalltext {font-size: 10px; font-family: arial;}
.inputtextbox {height: 20px; background-color: #fff; border: #000 1px solid;}
.inputbutton {height: 24px; margin: 0px; font-weight: bold; font-family: verdana, tahoma, arial; font-size: 11px; padding-bottom: 1px;}

.faq_ad  {
 float: left; /* Обтекание врезки по левому краю */
 width: 160px; /* Ширина врезки */
 background: #ffffff; /* Цвет фона */
 padding: 0px; /* Поля вокруг картинки */
 margin: 0px 30px 0px 0px; /* Отступы вокруг рисунка */
 border: 0px solid #ffffff; /* Параметры рамки */
}

.newstitle {
	font-size : 16px;
	font-weight : bolder;
}

a.menulink {
	color: #006CD9;
	text-decoration: underline;
	line-height:18px
}

a.menulink:Hover {
	color: Gray;
	text-decoration: none;
	line-height:18px
}

a.menulinkinactive {
	color: Gray;
	text-decoration: underline;
	line-height:18px
}

a.menulinkinactive:Hover {
	color: Gray;
	text-decoration: none;
	line-height:18px
}

.quote {
	text-align: left;
	position: absolute;
	width: 525px;
	border:1px dashed #ccc;
	font-size:0.9em;
	padding:10px 20px 10px 30px;
	margin: 0px 0px 0px 0px;
	background:#f8f8f8;
}
